Error

two or more packages specified (libfm-modules libsane-extras)